hive-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Aihua Xu (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HIVE-14375) hcatalog-pig-adaptor pom.xml uses joda-time 2.2 instead of ${joda.version} that uses 2.8.1
Date Fri, 05 Aug 2016 14:50:20 GMT

    [ https://issues.apache.org/jira/browse/HIVE-14375?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15409544#comment-15409544
] 

Aihua Xu commented on HIVE-14375:
---------------------------------

+1. 

> hcatalog-pig-adaptor pom.xml uses joda-time 2.2 instead of ${joda.version} that uses
2.8.1
> ------------------------------------------------------------------------------------------
>
>                 Key: HIVE-14375
>                 URL: https://issues.apache.org/jira/browse/HIVE-14375
>             Project: Hive
>          Issue Type: Bug
>            Reporter: Sergio Peña
>            Assignee: Sergio Peña
>         Attachments: HIVE-14375.1.patch
>
>
> HIVE-14149 changed the joda-time dependency to 2.8.1 version. However, the hcatalog-pig-adapter
has 2.2 hardcoded.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message